body {
background-color:#97639b;
background-image:url('http://img53.xooimage.com/files/2/a/e/arriere-plan3bis-22aaf44.jpg');
}

font,th,td,p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
}

hr {
height:0;
border:0 solid #bca8bb;
border-top-width:1px;
}

.forumline {
background-color:#b997bc;
border:1px solid #97639b;
}

td.row2 {
background-image:url('http://img51.xooimage.com/files/d/6/f/fondpluminator5bis-22aadd9.png');
}

td.rowpic {
background-color:#fff;
background-image:url('http://img55.xooimage.com/files/5/7/5/cellpic2-908b4plu...-203a9d5-229abd7.png');
background-repeat:repeat-y;
}

th {
color:#000;
font-size:11px;
font-weight:700;
background-color:#000;
height:25px;
background-image:url('http://img10.xooimage.com/files/0/5/d/cellpic3-908b5pluminator-203a9e5.png');
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image:url('http://img56.xooimage.com/files/f/7/a/cellpic1-908c2plu...-203a9cb-229abc3.png');
background-color:#272727;
border:#fff;
height:28px;
border-style:solid;
}

td.cat,td.catHead,td.catBottom {
height:28px;
border-width:0;
}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight:700;
border:#bca8bb;
height:25px;
border-style:solid;
}

td.row3Right,td.spaceRow {
background-color:#906e8e;
border:#bca8bb;
background-image:url('http://img53.xooimage.com/files/9/0/a/fondpluminator3bis-22aad08.png');
border-style:solid;
}

th.thHead,td.catHead {
font-size:12px;
border-width:0;
}

.maintitle,h1,h2 {
font-weight:700;
font-size:22px;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:120%;
color:#000;
}

.gen {
font-size:12px;
}

.genmed {
font-size:11px;
}

.gensmall {
font-size:10px;
}

a.gen:hover,a.genmed:hover,a.gensmall:hover {
color:#fdba29;
text-decoration:underline;
}

.cattitle {
font-weight:700;
font-size:12px;
letter-spacing:1px;
color:#000;
}

a.cattitle:hover {
text-decoration:underline;
}

.forumlink {
font-weight:700;
font-size:12px;
color:#000;
}

a.topictitle:visited {
text-decoration:none;
color:#484848;
}

.postdetails {
font-size:10px;
color:#484848;
}

.postbody {
font-size:13px;
}

a.postlink:visited {
text-decoration:none;
color:#545454;
}

.code {
font-family:Courier, 'Courier New', sans-serif;
font-size:11px;
color:#000;
background-color:#fafafa;
border:#d1d7dc;
border-style:solid;
border-width:1px;
}

.quote {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
line-height:125%;
background-color:#fafafa;
border:#d1d7dc;
border-style:solid;
border-width:1px;
}

.copyright {
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
letter-spacing:-1px;
}

a.copyright:hover {
color:#000;
text-decoration:underline;
}

input,textarea,select {
color:#000;
font:normal 11px Verdana, Arial, Helvetica, sans-serif;
border-color:#ccc;
}

input.post,textarea.post,select {
background-color:#fff;
background-image:url('http://img53.xooimage.com/files/9/0/a/fondpluminator3bis-22aad08.png');
}

input {
text-indent:2px;
}

input.button {
background-color:#ccc;
color:#000;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

input.mainoption {
background-color:#fafafa;
font-weight:700;
}

input.liteoption {
background-color:#fafafa;
font-weight:400;
}

.helpline {
background-color:silver;
border-style:none;
}

a:link,a:active,a:visited,a.forumlink:hover,a.postlink:link {
text-decoration:underline;
color:#000;
}

a:hover,a.mainmenu:hover,a.nav:hover,a.topictitle:hover,a.postlink:hover {
text-decoration:underline;
color:#fdba29;
}

td.row1,td.row3 {
background-image:url('http://img53.xooimage.com/files/9/0/a/fondpluminator3bis-22aad08.png');
}

th.thSides,td.catSides,td.spaceRow,th.thRight,td.catRight,td.row3Right,th.thLeft,td.catLeft,th.thBottom,td.catBottom,th.thTop,th.thCornerL,th.thCornerR {
border-width:0;
}

.gen,.genmed,.gensmall,a.name {
color:#000;
}

a.gen,a.genmed,a.gensmall,a.copyright {
color:#000;
text-decoration:none;
}

.mainmenu,.name {
font-size:11px;
color:#000;
}

a.mainmenu,a.cattitle,a.forumlink,a.nav,a.topictitle:link {
text-decoration:none;
color:#000;
}

.nav,.topictitle {
font-weight:700;
font-size:11px;
color:#000;
}